Subject: Re: Liveperson Issue
From: Pritish Nandi <[email-masked]>
To: Jitendra Sharma <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, "Ramananda " <[email-masked]>
Date: Tue, 19 Apr 2016 20:18:35 +0530 (IST)

Thank you Jitendra. 

Hope it would fix the issue. Will keep you updated. 

Regards, 
Pritish 

From: "Jitendra Sharma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ramananda " <[email-masked]> 
Sent: Tuesday, 19 April, 2016 17:19:15 
Subject: Re: Liveperson Issue 

Hello ALL, 

I have reinstalled the upgraded Liveperson in all the PKR Systems.Hope you guys wouldn't get problem now. 

With Regards, 
Jitendra 

From: "Pritish Nandi" <[email-masked]> 
To: "Jitendra Sharma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ramananda" <[email-masked]> 
Sent: Tuesday, April 19, 2016 6:08:08 AM 
Subject: Liveperson Issue 

Hi Jitendra, 

Please check the systems for PKR as it seems that the Liveperson is freezing out after every 2nd email ticket they try to complete. Please check these systems first and if it not something from our end then please raise it to Liveperson. 

I am not sure what they are reporting however this increases the answer time to the tickets and also affects there login time. Rahul Kumar had to logout 15-20 times today just due to this issue. I have seen it myself so this seems to be genuine issue. 

For further details please contact Rama. 

Please treat this Urgent. 

R egards, 
Pritish Nandi